#!/bin/sh
echo 'name: unix-time
version: 0.1.5
id: unix-time-0.1.5-79ac1babd05ab8e60d70665fe0f34638

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: Unix time parser/formatter and utilities
description: Fast parser\/formatter\/utilities for Unix time
category: Data
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Data.UnixTime
hidden-modules: Data.UnixTime.Conv Data.UnixTime.Diff
                Data.UnixTime.Types Data.UnixTime.Sys
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/unix-time-0.1.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/unix-time-0.1.5
              /usr/local/lib
hs-libraries: HSunix-time-0.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         old-time-1.1.0.0-3e0f7b48d6c1d1415ad852e23725fdc1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/unix-time-0.1.5/html/unix-time.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/unix-time-0.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
